This project contains 1 outdated main dependency.

Crate nu-ansi-term

Dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 serde^1.0.1521.0.197up to date
 windows-sys^0.48.00.52.0out of date

Dev dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 doc-comment^0.3.30.3.3up to date
 serde_json^1.0.941.0.114up to date